@charset "utf-8";
/*================================================================================
	common　共通
================================================================================*/
body {
	margin: 0px;
	padding: 0px;
	font-size: 81.3%;
	color: #333;
	background-color: #F9F9F9;
	font-family: "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
p ,h1 ,h2 ,h3 ,h4 ,h5 ,h6, dt, dd, input, textarea {
	margin: 0px;
	padding: 0px;
	}
img {
	border: none;
	}

br.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}

strong{
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

/*----------------------------------------------------
	color
----------------------------------------------------*/
.red {
	color: #F05776;
}
.red2 {
	color: #CD051F;
}
.orange {
	color: #EF8700;
}

.blue {
	color: #3B5AC1;
}

.green {
	color: #19A824;
}

.purple {
	color: #958EB7;
}

.purple2 {
	color: #B34D5B;
}

.purple3 {
	color: #604587;
}

.fw_b {
	font-weight: bold;
}

.fs_s {
	font-size: 90%;
}
.fs_14 {
	font-size: 125%;
}

.fs_16 {
	font-size: 123.1%;
}

.fs_18 {
	font-size: 138.5%;
}
.fs_18 {
	font-size: 138.5%;
}
.fs_20 {
	font-size: 153.8%;
}
.fs_22 {
	font-size: 169.2%;
}
.ta_c {
	text-align: center;
}
.ta_r {
	text-align: right;
}
.u_line {
	text-decoration: underline;
}
.t_line {
	text-decoration: line-through;
}
.t_ls {
	line-height: 1.5;
	letter-spacing: 0.08em;
}
	

/*----------------------------------------------------
	Link
----------------------------------------------------*/

/*---通常---*/
/*a:link {
	color:#3CF;
	text-decoration: none;
}*/
/*a:link{text-decoration: none;}*/

/*---訪問後---*/
/*.contents a:visited{color: #9325c7;text-decoration: none;}*/

/*---のっている時---*/
/*a:hover,a:focus{opacity: 0.8;}*/

/*---押した時---*/
/*.contents a:active{color: #ae124d;text-decoration: none;}*/


.r_agent06 #faq #doll a:hover,
.r_agent06 #faq #doll a:focus{opacity: 0.5;}


/*----------------------------------------------------
	テキスト
----------------------------------------------------*/

.leadtxt_box {
	margin: 0px;
	padding: 0px 40px 45px;
	line-height: 1.5;
	letter-spacing: 0.08em;
}
.txt_box {
	margin: 0px;
	padding: 0px 15px 20px;
	line-height: 1.5;
	letter-spacing: 0.08em;
}
.txt_box_s {
	margin: 0px;
	padding: 0px 15px 8px;
	line-height: 1.5;
	letter-spacing: 0.08em;
}
.txt_box_bg_c {
	line-height: 1.5;
	letter-spacing: 0.08em;
	background-color: #EFEFEF;
	text-align: center;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}
.inquiry_box .txt_box {
	margin: 0px;
	line-height: 1.5;
	letter-spacing: 0.08em;
	padding: 0px 15px 0px 55px;
}
.printmonster .txt_box{
	padding: 8px;
	/*background-color: rgba(255,255,255,0.9);*/
	background-color: #FFF;
	width: 630px;
	margin: 7px auto 25px;
	margin-left: auto;
	text-align: justify;
	line-height: 1.5;
	letter-spacing: 0.08em;
}
.printmonster .txt_box2{
	padding: 8px;
	width: 630px;
	margin: 0px auto;
	margin-left: auto;
	text-align: justify;
	line-height: 1.5;
	letter-spacing: 0.08em;
}

.printmonster .point .comment_txt{
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-size: 12px;
}

.contents .inquiry_tbl .privacy_txt{
	background-color: #FFF;
	width: 96%;
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
	text-align: justify;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 12px;
}

.printmonster .point_logo{
	margin: 0px;
	text-align: right;
	padding: 13px;
}

.p_t5{padding-top: 5px;}
.p_t10{padding-top: 10px;}
.p_t15{padding-top: 15px;}
.p_t20{padding-top: 20px;}
.p_t25{padding-top: 25px;}
.p_t30{padding-top: 30px;}
.p_t35{padding-top: 35px;}
.p_t40{padding-top: 40px;}

.p_l5{padding-left: 5px;}
.p_l10{padding-left: 10px;}
.p_l15{padding-left: 15px;}
.p_l20{padding-left: 20px;}
.p_l25{padding-left: 25px;}
.p_l30{padding-left: 30px;}
.p_l35{padding-left: 35px;}
.p_l40{padding-left: 40px;}
.p_l50{padding-left: 50px;}
.p_l100{padding-left: 100px;}


.m_b8{ margin-bottom: 8px;}

/*================================================================================
	リサーチエージェント　リニューアル
================================================================================*/
.w960{
	width: 1100px;
	margin: 0px auto;
}

.r_agent_hed{
	position: relative;
	background: #F9F9F9 url(../images/bk.jpg) no-repeat center top;
	height: 563px;
	/*height: 635px;*/
	width: 100%;
	margin: 0px;
	z-index: 6;
	padding: 0px 0px 72px;
}
.r_agent_hed section{
	position: relative;
	background: url(../images/agent.png) no-repeat 605px 72px;
	margin: 0px auto;
	width: 1027px;
}

.r_agent_hed .logo{
	height: 266px;
	width: 483px;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
.r_agent_hed .api{
    position:absolute;
    top: 270px;
    left:0;
    height: 43px;
	width: 331px;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}

.r_agent_hed .no1{
	margin: 0px;
	padding: 0px;
	height: 160px;
	width: 165px;
	position: relative;
	z-index: 3;
	top: -118px;
	left: 380px;
}

.r_agent_hed .demo{
	margin: 0px;
	padding: 0px;
	height: 278px;
	width: 508px;
	position: relative;
	z-index: 1;
	left: -169px;
	top: 55px;
}
.r_agent_hed .agent{
	display:none;
}
.r_agent02{
	z-index: 5;
	position: relative;
	background-color: #F9F9F9;
	width: 100%;
}
.r_agent02 h2{
	padding: 0px;
	margin: 0px 0px 5px 0px;
	text-align: center;
	font-size: 200%;
	color: #0950A2;
	font-weight: bold;
}
.r_agent02 .lead{
	padding: 0px;
	text-align: center;
	margin: 0px;
}/*
.r_agent02 h2{
	padding: 0px;
	height: 36px;
	width: 732px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.r_agent02 .lead{
	padding: 0px;
	height: 26px;
	width: 718px;
	margin: 0px auto;
}*/
.r_agent02 ul.shop{
	padding: 8px 13px;
	width: 1001px;
	margin: 15px auto 8px;
	overflow: hidden;
	position: relative;
}
.r_agent02 ul.shop li{
	list-style-type: none;
	margin: 0px 13px 0px 0px;
	padding: 0px;
	float: left;
}
.r_agent02 ul.shop li.r_m{
	margin: 0px 13px 0px 170px;
}
.r_agent02 ul.cart{
	padding: 8px 13px;
	background: url(../images/list_bk.png) repeat left top;
	width: 750px;
	margin: 15px auto 8px;
}
.r_agent02 ul.cart li{
	list-style-type: none;
	text-align: left;
	display: inline-block;
}
.r_agent02 ul.cart li.kara{
	height: 30px;
	width: 225px;
	vertical-align: top;
	padding: 0px;
	margin: 23px 0px 0px 20px;
}
.r_agent02 ul.cart li.e-store{
	padding: 0px;
	margin: 0px 0px 25px -230px;
	height: 36px;
	width: 300px;
	vertical-align: bottom;
}
.r_agent02 ul.cart li.cube{
	padding: 0px;
	margin: 18px 0px 18px 23px;
	height: 90px;
	width: 83px;
	vertical-align: middle;
}
.r_agent02 ul.cart li.make{
	padding: 0px;
	margin: 14px 0px 0px 25px;
	height: 46px;
	width: 235px;
	vertical-align: top;
}
.r_agent02 ul.cart li.zen{
	padding: 0px;
	margin: 0px 0px 8px -240px;
	height: 56px;
	width: 162px;
	vertical-align: bottom;
}

/*
.r_agent02 ul li.kara{
	padding: 0px;
	height: 30px;
	width: 225px;
	vertical-align: top;
	margin: 20px 0px 0px 30px;
}
.r_agent02 ul li.e-store{
	padding: 0px;
	margin: 0px 0px 15px -225px;
	height: 36px;
	width: 300px;
	vertical-align: bottom;
}
.r_agent02 ul li.cube{
	padding: 0px;
	margin: 13px 0px 13px 25px;
	height: 90px;
	width: 83px;
	vertical-align: middle;
}
.r_agent02 ul li.make{
	padding: 0px;
	margin: 20px 0px 0px 25px;
	height: 46px;
	width: 235px;
	vertical-align: top;
}
.r_agent02 ul li.zen{
	padding: 0px;
	margin: 0px 0px 15px -240px;
	height: 56px;
	width: 162px;
	vertical-align: bottom;
}*/

.r_agent03{
	z-index: 4;
	position: relative;
	background-color: #F9F9F9;
}
.r_agent03 .ul_v{
	padding: 75px 0px 0px;
	height: 304px;
	width: 750px;
	margin: 0px auto 0px;
}
.r_agent03 .ul_v li{
	padding: 0px;
	margin: 0px 0px 0px 25px;
	list-style-type: none;
	text-align: left;
	display: inline-block;
}
.r_agent03 .ul_a{
	padding: 0px;
	width: 850px;
	margin: 45px auto 0px;
}
.r_agent03 .ul_a li{
	padding: 0px 0px 80px;
	list-style-type: none;
	text-align: left;
	display: inline-block;
	color: #FFF;
	width: 253px;
	margin: 0px 0px 0px 20px;
	background: url(../images/bk_down.png) no-repeat center bottom;
}
.r_agent03 .ul_a li p{
	padding: 13px 0px 0px;
	line-height: 1.5;
	letter-spacing: 0.08em;
}
.r_agent03 .kakushin_bk{
	padding: 0px;
	margin: 0px;
	width: 100%;
	background-color: #eb3d3d;
	z-index: 5;
	position: relative;
}
.r_agent03 .kakushin_bk h2{
	height: 123px;
	width: 690px;
	margin: 0px auto 5px;
	padding: 30px 0px 0px;
}
.r_agent04_bk{
	z-index: 5;
	position: relative;
	background-color: #F9F9F9;
	padding: 0px 0px 60px;
}
.r_agent04{
	background: url(../images/trophy.jpg) no-repeat left top;
	width: 482px;
	margin: 0px auto;
	padding: 55px 30px 30px 420px;
}
.r_agent04 p{
	line-height: 1.5;
	letter-spacing: 0.08em;
	padding: 3px 5px 0px 13px;
}
.r_agent05{
	padding: 30px 0px;
	margin: 0px;
	width: 100%;
	background-color: #afe1f7;
	background-image: url(../images/comparison_bk.jpg);
	background-repeat: no-repeat;
	background-position: 90% top;
	background-size: 1580px 810px;
	z-index: 5;
	position: relative;
}
.r_agent05 h2{
	width: 342px;
	margin: 0px auto 0px;
	padding: 15px 0px 0px;
}
.r_agent05 table{
	width: 697px;
	background-image: url(../images/comparison_t.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding: 0px;
	height: 654px;
}
.r_agent05 table th{
	text-align: center;
	vertical-align: middle;
}
.r_agent05 table th.system_h1{
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 143px;
}
.r_agent05 table th.system_h2{
	margin: 0px;
	text-align: center;
	width: 276px;
	height: 35px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.r_agent05 table th.system_h3{
	margin: 0px;
	padding: 6px 0px 0px;
	text-align: center;
	width: 276px;
}
.r_agent05 table th.system_h4{
	margin: 0px;
	/*height: 83px;*/
	text-align: left;
	padding: 5px 0px 5px 16px;
}
.r_agent05 table td{
	margin: 0px;
	padding: 5px 13px;
	line-height: 1.5;
	letter-spacing: 0.08em;
}
.r_agent05 table .tr1{
	height: 118px;
}
.r_agent05 table .tr2{
	height: 85px;
}
.r_agent05 table .tr3{
	height: 98px;
}
.r_agent05 table .tr4{
	height: 117px;
}
.r_agent05 table .tr5{
	height: 129px;
}
.r_agent06{
	padding: 30px 0px 0px;
	margin: 0px;
	width: 100%;
	background-image: url(../images/faq_bk.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-attachment: fixed;
}
.r_agent06 h2{
	width: 316px;
	margin: 0px auto 25px;
	padding: 15px 0px 0px;
}

.r_agent06 #faq{
	position: relative;
	overflow: hidden;
}
.r_agent06 #faq #doll{
	width: 252px;
	margin: 0px 0px 0px;
	background: url(../images/tel_left.png) no-repeat left top;
	float: left;
	height: 352px;
	padding: 175px 0px 0px 18px;
	position: fixed;
	bottom: 0px;
	z-index: 1;
}
.r_agent06 #faq #doll_sp{
	display:none;
}
.r_agent06 #faq .qa_list{
	width: 680px;
	margin: 0px 0px 30px;
	float: right;
}
.r_agent06 #faq .qa_list h3{
	margin: 18px 0px 13px;
}
.r_agent06 #faq .qa_list ul{
	padding: 0px;
	margin: 0px 13px 0px;
	list-style-type: none;
}
.r_agent06 #faq .qa_list ul li{
	background-repeat: no-repeat;
	line-height: 1.5;
	letter-spacing: 0.08em;
}
.r_agent06 #faq .qa_list ul li.question{
	background-image: url(../images/question_icon.jpg);
	background-position: right top;
	padding: 13px 70px 0px 0px;
}
.r_agent06 #faq .qa_list ul .q_f{
	background-image: url(../images/question_bk.png);
	background-repeat: no-repeat;
	background-position: right 10px;
	padding-right: 16px;
	margin: 0px 0px 0px 84px;
}
.r_agent06 #faq .qa_list ul li.answer{
	background-image: url(../images/answer_icon.jpg);
	background-position: left top;
	padding: 0px 0px 20px  70px;
}
.r_agent06 #faq .qa_list ul .a_f{
	background-image: url(../images/answer_bk.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 16px;
	margin: 0px 84px 0px 0px;
}
.r_agent06 #faq .qa_list ul li span{
	border-radius: 5px;
	padding: 13px 10px 13px 18px;
	margin: 0px 0px 13px;
	color: #FFF;
	display: block;
}
.r_agent06 #faq .qa_list ul li.question span{
	background-color: #838383;
}
.r_agent06 #faq .qa_list ul li.answer span{
	background-color: #85be31;
}

.form_title{
	margin-top: 60px;
	overflow: hidden;
	position: relative;
}

.form_title .logo{
	width: 357px;
	float: left;
}
.form_title .tel{
	float: right;
	width: 562px;
}
.form_title .tel p{
	line-height: 1.5;
	letter-spacing: 0.08em;
	padding-top: 8px;
	padding-bottom: 13px;
}
.form_title .tel .red_box{
	display: inline-block;
	color: #FFF;
	background-color: #F1305D;
	margin-bottom: 4px;
	padding: 2px 2px 2px 8px;
}
.form_box{
	margin-top: 50px;
	margin-bottom: 30px;
}
.form_box table{
	width: 960px;
}

.form_box table td{
	padding: 13px 8px 13px 0px;
}
.form_box table th{
	padding: 13px 8px 13px 13px;
}

.form_box table th.bk_w,
.form_box table td.bk_w{
	background-color: #FFF;
	border-top: 1px solid #E4E4E4;
}
.form_box table th.bk_g,
.form_box table td.bk_g{
	border-top: 1px solid #E4E4E4;
}
.form_box table th{
	text-align: left;
	vertical-align: top;
}
#error_message{
	border-radius: 8px;  
	color: #FFF;
	background-color: #F1305D;
	margin-bottom: 13px;
	padding: 8px 0px 8px 0px;
	text-align: center;
	line-height: 1.5;
	letter-spacing: 0.08em;
	font-weight: normal;
}
#company_error,
#name_error,
#contact_error,
#address_error,
#comment_error,
#company_error,
#tel_error,
#site_error,
#email_retype_error{
	border-radius: 4px;
	color: #F1305D;
	background-color: #FFECEC;
	margin: 8px 0px 0px;
	padding: 8px 8px 8px 18px;
	font-weight: normal;
	width: 85%;
}

#email_error{
	border-radius: 4px;
	color: #F1305D;
	background-color: #FFECEC;
	margin: 8px 0px 13px;
	padding: 8px 8px 8px 18px;
	font-weight: normal;
	width: 85%;
}
#privacy_error{
	border-radius: 4px;
	color: #F1305D;
	background-color: #FFECEC;
	margin: 8px auto 0px;
	padding: 8px 8px 8px 18px;
	font-weight: normal;
	width: 85%;
}
.form_box table input[type=text],
.form_box table textarea{
	border: solid 1px #ccc;
	padding: 10px;
	font-size: 1.3em;
	font-family: Arial, sans-serif;
	color: #000;
	margin: 0 0 0px;
	width: 90%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: solid 1px #d51c4c;
}

.form_box table input[type="radio"] {
  position: relative;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  width: 16px;
  height: 16px;
  margin: -1px 0px 0 5px;
  content: "";
  background-color: #fff;
  border: solid 1px #d51c4c;
  border-radius: 20px;
  -webkit-box-shadow: inset 0 2px 5px rgba(0,0,0,0.2), 0 2px 1px #fff;
     -moz-box-shadow: inset 0 2px 5px rgba(0,0,0,0.2), 0 2px 1px #fff;
          box-shadow: inset 0 2px 5px rgba(0,0,0,0.2), 0 2px 1px #fff;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  vertical-align: middle;
}
.form_box table input[type="radio"]:hover {
  border: solid 1px #d51c4c;
  -webkit-box-shadow: inset 0 2px 5px rgba(0,0,0,0.35), 0 2px 1px #fff;
     -moz-box-shadow: inset 0 2px 5px rgba(0,0,0,0.35), 0 2px 1px #fff;
          box-shadow: inset 0 2px 5px rgba(0,0,0,0.35), 0 2px 1px #fff;
}
.form_box table input[type="radio"]:checked:after{
	display: block;
	position: absolute;
	top: 3px;
	left: 3px;
	content: "";
	width: 8px;
	height: 8px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 2px 2px rgba(0,0,0,0.25), inset 0 1px 0 rgba(0,0,0,0.3), 0 1px 1px #fff;
	-moz-box-shadow: inset 0 2px 2px rgba(0,0,0,0.25), inset 0 1px 0 rgba(0,0,0,0.3), 0 1px 1px #fff;
	box-shadow: inset 0 2px 2px rgba(0,0,0,0.25), inset 0 1px 0 rgba(0,0,0,0.3), 0 1px 1px #fff;
	background-color: #666;
}

.form_box input[type="checkbox"] {
  position: relative;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  width: 16px;
  height: 16px;
  margin: -1px 5px 0 0px;
  content: "";
  background-color: #fff;
  border: solid 1px #d51c4c;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 2px 5px rgba(0,0,0,0.2), 0 2px 1px #fff;
     -moz-box-shadow: inset 0 2px 5px rgba(0,0,0,0.2), 0 2px 1px #fff;
          box-shadow: inset 0 2px 5px rgba(0,0,0,0.2), 0 2px 1px #fff;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  vertical-align: middle;
}

.form_box input[type="checkbox"]:hover {
  border: solid 1px #d51c4c;
  -webkit-box-shadow: inset 0 2px 5px rgba(0,0,0,0.35), 0 2px 1px #fff;
     -moz-box-shadow: inset 0 2px 5px rgba(0,0,0,0.35), 0 2px 1px #fff;
          box-shadow: inset 0 2px 5px rgba(0,0,0,0.35), 0 2px 1px #fff;
}
.form_box input[type="checkbox"]:checked:after{
	display: block;
	position: absolute;
	top: 2px;
	left: 2px;
	content: "";
	width: 12px;
	height: 5px;
	margin-top: -3px;
	border-left: 3px solid #E71063;
	border-bottom: 3px solid #E71063;
	
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.rivacy_box{
	padding: 0px;
	width: 960px;
	margin: 30px auto 15px;
}
.rivacy_box p{
	line-height: 1.5;
	letter-spacing: 0.08em;
}
.rivacy_box .h{
	margin: 0px 0px 8px;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	background-color: #666;
	padding: 4px 0px;
	line-height: 1.5;
	letter-spacing: 0.08em;
}
.rivacy_box .mail_p_box{
	margin: 0px 0px 8px;
	text-align: center;
	padding: 4px 0px;
}
.form_box table input:focus,
.form_box table textarea:focus{
	background-color: #FFECEC;
}
.topics{
	width: 560px;
	height: 130px;
	margin: 20px 0px 0px;
	overflow: auto;
}

.form_box input.nav_l{
	padding: 0px;
	cursor: pointer;
	display: block;
	height: 49px;
	width: 195px;
	margin: 0px auto;
	border: none;
	background-image: url(../images/form_nav_l.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -99999px;
}
.form_box input.nav_l:hover,
.form_box input.nav_l:focus{background-image: url(../images/form_nav_h.png);}
.form_box input.nav_l:active{background-image: url(../images/form_nav_a.png);}

.form_box input.nav_c{
	padding: 0px;
	cursor: pointer;
	display: block;
	height: 49px;
	width: 195px;
	margin: 0px auto;
	border: none;
	background-image: url(../images/form_nav_l.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -99999px;
}
.form_box input.nav_c:hover,
.form_box input.nav_c:focus{background-image: url(../images/form_nav_h.png);}
.form_box input.nav_c:active{background-image: url(../images/form_nav_a.png);}

.form_box .thank{
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
	font-size: 180%;
	color: #F1325E;
}
.form_box .nav_box{
	width: 350px;
	margin: 30px auto 0px;
	overflow: hidden;
	position: relative;
}
.form_box input.nav_b{
	padding: 0px;
	cursor: pointer;
	display: block;
	height: 49px;
	width: 118px;
	margin: 0px;
	float: left;
	border: none;
	background-image: url(../images/form_nav_b_l.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -99999px;
}
.form_box input.nav_b:hover,
.form_box input.nav_b:focus{background-image: url(../images/form_nav_b_h.png);}
.form_box input.nav_b:active{background-image: url(../images/form_nav_b_a.png);}


.form_box input.nav_t{
	padding: 0px;
	cursor: pointer;
	display: block;
	height: 49px;
	width: 195px;
	margin: 0px;
	float: right;
	border: none;
	background-image: url(../images/form_nav_t_l.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -99999px;
}
.form_box input.nav_t:hover,
.form_box input.nav_t:focus{background-image: url(../images/form_nav_t_h.png);}
.form_box input.nav_t:active{background-image: url(../images/form_nav_t_a.png);}


.form_box input.nav_c{
	padding: 0px;
	cursor: pointer;
	display: block;
	height: 49px;
	width: 195px;
	margin: 0px auto;
	border: none;
	background-image: url(../images/form_nav_c_l.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -99999px;
}
.form_box input.nav_c:hover,
.form_box input.nav_c:focus{background-image: url(../images/form_nav_c_h.png);}
.form_box input.nav_c:active{background-image: url(../images/form_nav_c_a.png);}



.form_box .r_bk{
	background-color: #FFECEC;
}